Subject: RE:Message from Walmart.com Customer: Ask a question, 200010707146935 #Ref 2023032200290593
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 22 Mar 2023 08:36:06 -0700

Hello Walmart Team/ Rachel,

Customer Order Number:  200010707146935

Purchase Order No:  108734964683072

Thank you for your email. I am sorry to hear you are having issues with your heated throw blanket. For warranty support, please call 866-456-8852 or email JLA-Home [email-masked], Monday-Friday 7:00am-3:30pm (PST).

Your product has been registered. Your product registration number # is R23117887.

Please have the blanket and controller at hand when opening a warranty claim; the representative will need info from it.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Dear Designer Living Inc.,

Rachel Rotto wants to connect with you for the order below:

Customer Order Number:  200010707146935

Purchase Order No:  108734964683072

Reason for Contact:  Ask a question

Item name/number:  coming soon/776855234

Customer Message:

My blanket is no longer working and I would like to have it replaced. I am still under the warranty period.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team